Eina_Tile_Grid_Info Struct Reference
Eina » Data Types » Tiler

Grid type of a tiler. More...

`#include <eina_tiler.h>`

## Data Fields

unsigned long | col
| column of the tile grid
unsigned long | row
| row of the tile grid
Eina_Rectangle | rect
| rectangle of the tile grid, coordinates are relative to tile
Eina_Bool | full
| whether the grid is full or not

## Detailed Description

Grid type of a tiler.